/* home */

.wpb_text_column.wpb_content_element.h_achievement h2 {
  font-size: 2.5rem;
  font-weight: 700 !important;
  font-family: "Noto Sans" !important;
}
.h_achvment_1strow img {
  height: 11rem !important;
}
span.ahv_font {
  font-size: 1.5625rem;
}
p.h_achvtitle {
  font-size: 1.375rem;
  padding-bottom: 0.5rem;
}
p.h_achvyears {
  font-size: 1.125rem;
}
p.h_ach_subheading {
  font-size: 1.875rem;
  padding-bottom: 0.8rem;
}
p.h_achv_subyear {
  font-size: 1.375rem;
}
div.h_imglink_sections,
div.cs_imglink_sections {
  top: 35%;
  left: 0;
  right: 0;
  position: absolute;
  bottom: 0;
}
h1.vc_custom_heading.h_imgHeadings,
h1.vc_custom_heading.cs_imgHeadings {
  text-shadow: #000000 4px 0 10px;
  font-size: 4.6875rem;
  margin-bottom: 15px;
}
a.nectar-button.medium.regular.accent-color.regular-button.h_imgLink_btn,
a.nectar-button.medium.regular.accent-color.regular-button.cs_imglink_btn {
  background-color: transparent !important;
  border: 1px solid white;
  border-radius: 0 !important;
  box-shadow: inset 1px 0px 4px 1px #4b4b4b, 1px 1px 10px 1px #000000a3;
  width: 9rem;
}
.h_ending_qoute {
  font-size: 2.8125rem;
  line-height: 4rem;
}
.h_ending_qoute2 {
  font-size: 1.5625rem;
  line-height: 2rem;
}

.cu_2ndrow {
  display: flex;
}
.cu_msgarea,
.cu_2ndrow {
  margin-top: 5px;
}
.cu_email {
  width: 50%;
  padding-right: 10px;
}
.cu_conNum {
  width: 50%;
}
.h_contactarea label {
  color: #4a4a4a;
}
.h_contactarea input,
.h_contactarea textarea {
  background-color: white;
  border-radius: 0;
}
input.wpcf7-form-control.wpcf7-submit.h_cu_submit {
  width: 100%;
  border-radius: 0px !important;
  background-color: #d6d6d6;
  color: #4a4a4a;
  font-weight: bold;
  font-family: "arial";
  margin-top: 1rem;
}
.h_quote_sections {
  content: "";
  background-image: url("https://www.ayp.org.hk/wp-content/uploads/2020/11/noun_growth-projection_2296439.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.h_subemail input {
  border: 1px solid white;
  border-radius: 0px;
}
.subscribe {
  display: flex;
  align-items: center;
  justify-content: center;
}
.h_subbtn input {
  margin-top: 26px;
  margin-left: 1rem;
  width: 10rem;
}
.h_subbtn input.wpcf7-form-control.wpcf7-submit.subscribe {
  border-radius: 0px !important;
  height: 47px;
  background-color: #71a100 !important;
}
input.wpcf7-form-control.wpcf7-submit.subscribe:hover {
  transform: translateY(0px) !important;
}
.vc_custom_heading.h_coloroverlay_text {
  text-shadow: #000000 4px 0 10px;
  font-size: 2.375rem;
  top: 50%;
  position: absolute;
  left: 0;
  right: 0;
}

.wpb_text_column.wpb_content_element.h_ending_qoute {
  margin-bottom: 0.5em;
}

.nectar-milestone[data-symbol-alignment="superscript"]
  .number
  .symbol-wrap
  span.symbol {
  bottom: -38px !important;

  position: absolute;
}
.vc_col-sm-4.h_effectnum3
  .nectar-milestone[data-symbol-alignment="superscript"]
  .number
  .symbol-wrap {
  left: 0 !important;
  width: 67% !important;
}

/* camp service */
div.cs_1st_textblock {
  background-image: url("https://www.ayp.org.hk/wp-content/uploads/2020/11/noun_growth-projection_2296439.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
div.cs_1st_textblock p {
  line-height: 2.5rem;
}
span.cs_colortexts {
  color: #882581;
}
a.nectar-button.medium.see-through.accent-color.cs_latest_trend {
  border: 1px solid #882581;
  border-radius: 0 !important;
  font-size: 1.625rem;
  width: 11rem;
  box-shadow: none;
  padding: 1rem;
}

/* Activities and Services, accomodations*/
.wpb_text_column.wpb_content_element.actSer_imgCaps,
.wpb_text_column.wpb_content_element.acco_imgCap {
  position: absolute;
  bottom: 0;
  color: white;
  padding: 1rem 1.5rem;
  width: 100%;
  background-color: #000000bd;
}
.wpb_text_column.wpb_content_element.actSer_imgCaps h4 {
  color: white;
}
.vc_col-sm-6.actServ_imgblocks:hover
  .wpb_text_column.wpb_content_element.actSer_imgCaps,
.vc_col-sm-6.acco_imgblocks:hover
  .wpb_text_column.wpb_content_element.acco_imgCap {
  background: #882581bf;
}

.wpb_content_element.actandService_tab ul {
  width: 100%;
}
.wpb_content_element.actandService_tab ul li {
  width: 50%;
}
.wpb_content_element.actandService_tab ul li a.active-tab,
.wpb_content_element.acco_tab ul li a.active-tab {
  background-color: #882581;
}
table.acco_table tbody {
  background: white !important;
}
tbody tr.acc0_t_head {
  background: #882581 !important;
  color: white;
}
body:not(.woocommerce-cart) .main-content table tr:nth-child(2n + 1) {
  background-color: white;
}
tr.acc0_t_head th,
table.acco_table tr td {
  text-align: center !important;
}
.wpb_content_element.acco_tab li {
  width: 50%;
}
.wpb_content_element.acco_tab ul {
  width: 100%;
}

/* community */
article.category-latest-news a.more-link,
article.category-latest-news .excerpt,
article.category-latest-news .post-author {
  display: none !important;
}

/* camp inforamtion */
span.ci_smalltext {
  font-size: 1.5rem;
  font-weight: 500;
}
.vc_col-sm-3.campInfo_infoBlocks:hover .wpb_wrapper,
.vc_col-sm-3.campInfo_infoBlocks:hover .wpb_wrapper h1 {
  color: white !important;
}

/* about us */

.vc_col-sm-6.au_imgblock_section1 .vc_column-inner {
  padding-bottom: 0 !important;
}

img.img-with-animation.skip-lazy.au_3col_img.animated-in {
  height: 12rem;
}
.vc_col-sm-6.au_imgblock_section1 .vc_column-inner {
  width: 80%;
}
.wpb_text_column.wpb_content_element.intro_logo_subs p {
  font-size: 1.0625rem;
}
.vc_col-sm-12.ceo_row.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.instance-1 {
  background-image: url("https://www.ayp.org.hk/wp-content/uploads/2020/11/noun_growth-projection_2296439.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
a.nectar-button.small.regular.accent-color.regular-button.au_btnLink:hover {
  box-shadow: none !important;
  -webkit-transform: translateY(0px) !important;
  transform: translateY(10px);
  background-color: #aaaaaa !important;
}
/* contact us */
div.contactus_row
  .wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.instance-1 {
  padding-right: 0 !important;
}
div.contactus_row
  .wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.instance-2 {
  padding-left: 0 !important;
}
.contact_smallcol {
  margin-bottom: 8px;
}
h4.vc_custom_heading.contactus_address_title {
  background-color: #71a100;
  color: white;
  padding: 5px 0;
  padding-left: 1rem;
}
.contact_addresstext {
  padding-left: 1rem;
}
.contactUs_maintitle {
  padding-bottom: 2rem;
}
/* histrical review */
.ob_table td.td_hover a {
  color: inherit;
}
.wpb_text_column.wpb_content_element.operatingunits_textsblocks {
  max-width: 80%;
  margin: auto;
  padding-bottom: 2rem;
}
div.hr_timeline_row:before {
  content: "";
  background-image: url("https://www.ayp.org.hk/wp-content/uploads/2020/11/1956_HRH-The-Prince-Philip_Kurt-Hahn.png");
  width: 2px;
  height: 100%;
  position: absolute;
  left: 20%;
}
h2.vc_custom_heading.hr_timeline_year:after {
  content: "";
  background: #ffeb3b;
  width: 15px;
  height: 15px;
  border-radius: 56%;
  position: absolute;
  right: 11.5%;
}
div.hr_secondrowsection {
  width: 85%;
  margin: auto;
}

tr.ob_thead {
  background-color: #71a100 !important;
  color: white;
}
tr.ob_thead th {
  text-align: center !important;
  border-color: #6d6d6d !important;
}
table.ob_table td {
  text-align: left;
  border-color: #6d6d6d !important;
}
td.td_hover:hover {
  color: #4382df;
}

h3.vc_custom_heading.Join_3rdsection_heading {
  margin-bottom: 1rem;
}
.join_3col_row,
.join_3col_imgcap {
  border-bottom: 3px solid #ffc72c;
  padding-bottom: 3rem !important;
}
tr.join_th th {
  text-align: center !important;
  background-color: #ffc72c;
  font-size: 1.125rem;
  font-weight: 500 !important;
}
table.join_table td {
  width: 50% !important;
}

element.style {
}
.vc_col-sm-12.join_table_row.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.instance-29 {
  background-color: gray;
  height: 500px;
  padding: 2rem;
  overflow: auto;
}
a.join_aypdownload {
  display: flex;
  align-items: center;
  background-color: #eeeeee;
  color: #808080;
  padding: 0.5rem;
  margin-bottom: 2px;
}
a.join_aypdownload img {
  margin-bottom: 0px !important;
  margin-right: 1rem;
  margin-left: 1rem;
}
.vc_col-sm-12.join_Participant_process:before {
  content: "";
  background-image: url("https://www.ayp.org.hk/wp-content/uploads/2020/11/Path-684.png");
  height: 90%;
  width: 2px;
  position: absolute;
  left: 50%;
  z-index: 1;
  margin-top: 5rem;
}

/* h3.vc_custom_heading:after {
    content: "";
    background: #FFEB3B;
    width: 15px;
    height: 15px;
    border-radius: 56%;
    position: absolute;
    left: 101%;
    z-index: 99999;
    
} */
h3.vc_custom_heading.join_customheadleft:after {
  content: "";
  background: #ffeb3b;
  width: 15px;
  height: 15px;
  border-radius: 56%;
  position: absolute;
  right: -3.5%;
  z-index: 99999;
  top: 30%;
}
h3.vc_custom_heading.join_customheadright:before {
  content: "";
  background: #ffeb3b;
  width: 15px;
  height: 15px;
  border-radius: 56%;
  position: absolute;
  left: -3.1%;
  z-index: 99999;
  top: 30%;
}
.vc_col-sm-12.join_ayp_blog .post-header {
  display: none;
}
.join_ayp_blog article {
  border: 1px solid grey;
}

.vc_col-sm-12.join_table_row {
  height: 500px;
  overflow-x: auto;
}

.vc_col-sm-12.join_table_row::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #9d9d9d;
}

.vc_col-sm-12.join_table_row::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}
.vc_col-sm-12.join_table_row::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  border-radius: 10px;
  background-color: #fbfbfb;
}

/* .vc_col-sm-12.join_1strow {
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(http://devwp.visibleone.io/ayp/wp-content/uploads/2020/11/noun_growth-projection_2296439.png);
  background-position: center;
} */
table.join_table td a {
  color: #6d6d6d;
}
table.join_table td a:hover {
  color: #4382df;
}
a.promote_aypdownload {
  display: flex;
  align-items: center;
  background-color: #eeeeee;
  color: #808080 !important;
  padding: 0.5rem;
  margin-bottom: 2px;
}
a.promote_aypdownload img {
  margin-bottom: 0px !important;
  margin-right: 1rem;
  margin-left: 1rem;
}
div[data-style*="minimal"] .toggle h3 i {
  border: none !important;
  color: white !important;
}
div[data-style="minimal"] .toggle h3 i:before,
div[data-style="minimal"] .toggle h3 i:after {
  background-color: white !important;
}
.vc_col-sm-12.promote_accordion a {
  color: white;
}
.promote_accordion h3 {
  background: #009dc8 !important;
  padding-left: 1rem;
}
.promote_accordion div[data-style="minimal"] .toggle h3 a {
  padding: 15px 70px 15px 0px !important;
}

.vc_col-sm-6.promote_1st_rightcol p {
  line-height: 2.5rem;
}

.vc_col-sm-6.promote_imgsProduct .hover-wrap-inner {
  background: #f8f8f8;
  height: 27rem;
}
a.nectar-button.small.regular.accent-color.regular-button.promote_linkbtn {
  background-color: transparent !important;
  color: #32b0d2;
  border: 1px solid #32b0d2;
}

/* Shanye Shengyu Charity Competition */
a.syc_aypdownload {
  display: flex;
  align-items: center;
  background-color: #eeeeee;
  color: #808080 !important;
  padding: 0.5rem;
  margin-bottom: 2px;
}
a.syc_aypdownload img {
  margin-bottom: 0px !important;
  margin-right: 1rem;
  margin-left: 1rem;
}
button.accordion {
  background: #eeeeee;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}
.vc_col-sm-12.sys_toggleaccordion_sections .toggles.accordion h3 {
  background: #e51c2d;
}
.sys_sponsors {
  text-align: center;
}
.sys_sponsors img {
  width: 13% !important;
  padding: 5px;
}
/* 020-reward-program-network */
.wpb_text_column.wpb_content_element.reward_textblocks h3 {
  color: #e60146;
  font-weight: 500;
}
/* 016 suport ayp */
.vc_col-sm-4.support_souvenirs_card .wpb_wrapper {
  background: #f9f9f9;
}
.vc_col-sm-12.support_buysouvenirs .wpb_wrapper {
  position: absolute;
  bottom: 0;
  right: 0;
}

a.nectar-button.small.regular.accent-color.regular-button.support_btn {
  background: transparent !important;
  color: #ec3f73;
  border: 1px solid #ec3f73;
  margin-right: 1rem;
  padding: 5px 10px;
}
.wpb_text_column.wpb_content_element.support_svn_capt {
  margin-left: 1rem;
  padding-bottom: 1.5rem;
}
.support_svn_capt h4 {
  color: #ec3f73;
}
.support_svn_capt p {
  color: #808080;
}
.wpb_text_column.wpb_content_element.supp_RewardProgram_textblck {
  margin-bottom: auto;
}

a.nectar-button.small.regular.accent-color.regular-button.support_btn.Reward_Program {
  position: relative;
  left: 80%;
  padding: 6px 15px;
}

a.nectar-button.small.regular.accent-color.regular-button.support_btn.lastbtn {
  padding: 6px 15px;
}
.support_carousel .owl-dots {
  position: absolute;
  bottom: 2.5rem;
  left: 45%;
}
.support_carousel .owl-dots button.owl-dot span {
  background: #fff9f9;
}
.wpb_text_column.wpb_content_element.supp_textwithicon img {
  width: 5rem;
  height: 5rem;
}
.wpb_text_column.wpb_content_element.supp_textwithicon p {
  display: flex;
  align-items: center;
  align-content: center;
}
/* 007 AYP Organizational Structure */
.wpb_text_column.wpb_content_element.structure_side:hover {
  height: 5rem;
  /* background: grey; */
}
.wpb_text_column.wpb_content_element.structure_side {
  border-right: 3px solid #d82744;
  height: 60px;
}

/* The Magic */
.accordionOrgStru:hover .accordion-item:hover .accordion-item-content,
.accordionOrgStru .accordion-item--default .accordion-item-content {
  height: auto;
}

.accordion-item-content,
.accordionOrgStru:hover .accordion-item-content {
  height: 0;
  overflow: hidden;
  transition: height 0.25s;
}

/* Aesthetic */
body {
  background: #222;
}

.accordionOrgStru {
  padding: 0;
  width: 100%;
  font-family: "PT Sans" sans-serif;
}

.accordionOrgStru .accordion-item {
  border: 1px solid #a7a9ac;
  padding: 1em;
  color: #eee;
}

.accordionOrgStru p {
  padding-bottom: 2px;
  margin: 0;
}

.accordionOrgStru .accordion-item:nth-child(1) {
  color: #919191;
  border-right: 5px solid #d82744;
}

.accordionOrgStru .accordion-item:nth-child(2) {
  border-right: 5px solid #f4c82c;
  color: #919191;
}

.accordionOrgStru .accordion-item:nth-child(3) {
  border-right: 5px solid #1a95d1;
  color: #919191;
}

.accordionOrgStru .accordion-item:nth-child(4) {
  border-right: 5px solid #85b42c;
  color: #919191;
}
.accordionOrgStru .accordion-item:nth-child(5) {
  border-right: 5px solid #832072;
  color: #919191;
}
p.orgstructure_subheading {
  color: #d82744;
}
.vc_col-sm-8.org_struct_textblock {
  height: 600px;
  overflow-x: auto;
}
.vc_col-sm-8.org_struct_textblock::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #9d9d9d;
}

.vc_col-sm-8.org_struct_textblock::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}
.vc_col-sm-8.org_struct_textblock::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  border-radius: 10px;
  background-color: #fbfbfb;
}

/* 012-latest-trends */
.vc_col-sm-6.latestTrends_blogpostHeadings img {
  display: none;
}
.vc_col-sm-6.latestTrends_blogpostHeadings span.meta-category {
  display: none;
}

.vc_col-sm-6.latestTrends_blogpostHeadings .excerpt p {
  display: none;
}

.vc_col-sm-6.latestTrends_blogpostHeadings .content-inner {
  padding: 0 !important;
  margin: 0 !important;
}
.vc_col-sm-6.latestTrends_blogpostHeadings .post .post-content {
  min-height: 3rem;
}
.vc_col-sm-6.latestTrends_blogpostHeadings a.more-link {
  display: none;
}
.vc_col-sm-6.latestTrends_blogpostHeadings h2.title a {
  color: #707070 !important;
}
.vc_col-sm-6.latestTrends_blogpostHeadings .row {
  height: 400px;
  overflow-x: auto;
  padding-left: 1rem;
  padding-right: 2rem;
}
.vc_col-sm-6.latestTrends_blogpostHeadings .post .post-header h2 {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-weight: 500;
}

.vc_col-sm-6.latestTrends_blogpostHeadings .row::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #9d9d9d;
}

.vc_col-sm-6.latestTrends_blogpostHeadings .row::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}
.vc_col-sm-6.latestTrends_blogpostHeadings .row::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  border-radius: 10px;
  background-color: #fbfbfb;
}
.vc_col-sm-6.latestTrends_blogpostHeadings .post .post-header h2:hover a {
  color: purple !important;
}

/* 014 International News */
.in_news_table tr.in_thead {
  background: #782172 !important;
  color: white;
}

tr.in_thead th:nth-child(2) {
  padding-left: 3rem;
}
.wpb_text_column.wpb_content_element.in_news_table tr td:nth-child(2) {
  padding-left: 3rem;
  width: 65%;
}
.wpb_text_column.wpb_content_element.in_news_table {
  height: 600px;
  overflow-x: auto;
}

/* .wpb_text_column.wpb_content_element.in_news_table::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #9d9d9d;
}

.wpb_text_column.wpb_content_element.in_news_table::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}
.wpb_text_column.wpb_content_element.in_news_table::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  border-radius: 10px;
  background-color: #fbfbfb;
} */
.in_news_Participants1 {
  margin-bottom: 0 !important;
}
.vc_col-sm-6.in_news_Participants1_imgcol {
  padding-right: 0 !important;
}
.vc_col-sm-6.in_news_Participants2_imgcol {
  padding-left: 0 !important;
}

.vc_col-sm-12.in_news_exchangefunds.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone.instance-7 {
  border-top: 5px solid #882581;
  border-bottom: 5px solid #882581;
  padding: 0;
}
.vc_col-sm-4.ins_news_downloadlinks a {
  color: #707070;
}

.vc_col-sm-4.ins_news_downloadlinks a:hover {
  color: #782172;
}
.vc_col-sm-4.ins_news_downloadlinks p {
  color: #882581;
}
p.inews_subtitle {
  padding-bottom: 0px;
  color: #882581;
}
.vc_col-sm-6.inews_participant_share.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.instance-13 {
  padding: 3% 3% 0 3%;
}
.wpb_content_element.inews_tabs ul li:nth-child(1),
.wpb_content_element.inews_tabs ul li:nth-child(2),
.wpb_content_element.inews_tabs ul li:nth-child(3) {
  width: 19%;
  margin-right: 5px;
}
.wpb_content_element.inews_tabs ul li:nth-child(4) {
  width: 40%;
}
.wpb_content_element.inews_tabs ul li a.active-tab,
.wpb_content_element.inews_tabs ul li a:hover {
  background: transparent;
  color: #782172;
  border-radius: 5px;
  border: 1px solid #782172;
}
.wpb_content_element.inews_tabs ul li a {
  background: transparent;
  border: none;
}
/* Statistc */
.vc_col-sm-4.stat_1strowcol .hover-wrap-inner {
  height: 175px;
}
.vc_col-sm-4.stat_2ndimgcol .hover-wrap-inner {
  height: 215px;
}

/* catering service */
h2.vc_custom_heading.catering_header {
  color: #882581 !important;
}

.wpb_text_column.wpb_content_element.an_textblocks_color {
  color: #71a100;
}
/* crs  */
.vc_col-sm-3.crs_sidebar .nectar-fancy-ul:hover a {
  color: white;
}
.wpb_text_column.wpb_content_element.in_news_table tr td:nth-child(2) {
  font-family: 'Open Sans';
}
@media (min-width: 340px) and (max-width: 500px) {
  /* home */
  div.h_imglink_sections,
  div.cs_imglink_sections {
    top: 0%;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
  }
  div.h_imglink_sections h1.h_imgHeadings,
  h1.vc_custom_heading.cs_imgHeadings {
    font-size: 2.125rem;
  }
  a.nectar-button.medium.regular.accent-color.regular-button.h_imgLink_btn {
    width: 6rem;
    padding: 5px 10px;
  }
  .wpb_text_column.wpb_content_element.h_ending_qoute p {
    font-size: 1.875rem;
    line-height: initial;
  }
  h1.vc_custom_heading.h_imgHeadings {
    margin-bottom: 15px;
  }

  div.cs_latest_trend_blocks {
    top: 30%;
  }
  /* about us */
  .au_firstrow_img .right.img-with-aniamtion-wrap {
    text-align: center;
  }
  .vc_col-sm-6.au_imgblock_section1 .vc_column-inner {
    width: 100%;
  }

  /* histrical review */
  .wpb_text_column.wpb_content_element.operatingunits_textsblocks {
    max-width: 100%;
    margin: auto;
  }
  div.hr_secondrowsection {
    width: 100%;
    margin: auto;
  }
  div.hr_timeline_row:before {
    display: none;
  }
  h2.vc_custom_heading.hr_timeline_year:after {
    content: "";
    background: #ffeb3b;
    width: 15px;
    height: 15px;
    border-radius: 56%;
    position: absolute;
    left: 30%;
    top: 35%;
    right: unset;
  }
  .wpb_gallery.wpb_content_element.hr_img_gallery.clearfix img {
    margin: auto;
  }
}
@media (min-width: 240px) and (max-width: 500px) {
  .vc_col-sm-12.join_Participant_process:before {
    display: none;
  }
  h3.vc_custom_heading.join_customheadleft,
  h3.vc_custom_heading.join_customheadright {
    text-align: left !important;
    padding-left: 0rem;
  }
  h3.vc_custom_heading.join_customheadright:before,
  h3.vc_custom_heading.join_customheadleft:after {
    display: none;
  }
  .sys_sponsors img {
    width: 30% !important;
  }
  /* 014-international-news */
  /* .wpb_content_element.inews_tabs ul li:nth-child(1),
    .wpb_content_element.inews_tabs ul li:nth-child(2), 
    .wpb_content_element.inews_tabs ul li:nth-child(3),
    .wpb_content_element.inews_tabs ul li:nth-child(4)    {
        width: 40% !important;
    } */

  .vc_col-sm-6.stat_program {
    padding: 5px !important;
  }
  .p_30 .vc_col-sm-6:last-child .nectar-fancy-ul ul li::before {
    left: calc(-6% - 15px);
  }
  .d-join-before .vc_col-sm-6:first-child::before {
    left: 10px;
  }

  .d-join-before .vc_col-sm-6:first-child::before {
    /* display: none; */
  }
  .vc_col-sm-6.join_line_left::before {
    content: "";
    background: #ffeb3b;
    width: 15px;
    height: 15px;
    border-radius: 56%;
    position: absolute;
    right: 0;
    right: -8px;
    top: 8px;
  }
  /* .d-toggle .icon-plus-sign:before {
        left: 0% !important;
    } */
}
